Update fields on a specific workspace.
Currently supports updating the workspace name. To update workspace branding (logo, colors, company info), use PUT /auth/branding/entity.
Security
ShuffllApiKey
- Mock serverhttps://api-docs.shuffll.com/_mock/apis/auth/organization/{organizationId}/workspace/{workspaceId}
- https://api.shuffll.com/api/v1https://api.shuffll.com/api/v1/auth/organization/{organizationId}/workspace/{workspaceId}
- Development integration API (dapi)https://dapi.shuffllmedia.com/api/v1/auth/organization/{organizationId}/workspace/{workspaceId}
curl -i -X PUT \
https://api-docs.shuffll.com/_mock/apis/auth/organization/693fb82afd8d1c43077ba0fb/workspace/693fb82afd8d1c43077ba0fe \
-H 'Content-Type: application/json' \
-H 'x-api-key: YOUR_API_KEY_HERE' \
-d '{
"name": "Marketing Team Workspace"
}'